Postgres-XC 1.1 Documentation
Prev | Up |  | Next

# DROP USER MAPPING

## Name

DROP USER MAPPING -- remove a user mapping for a foreign server

## Synopsis

    DROP USER MAPPING [ IF EXISTS ] FOR { user_name | USER | CURRENT_USER | PUBLIC } SERVER server_name

## Description

> Note: The following description applies only to Postgres-XC

`USER MAPPING` has not been supported by Postgres-XC yet. This command may be supported in the future releases.

## Compatibility

`DROP USER MAPPING` conforms to ISO/IEC 9075-9 (SQL/MED). The `IF EXISTS` clause is a PostgreSQL extension.

## See Also

CREATE USER MAPPING, ALTER USER MAPPING

Prev | Home | Next
DROP USER | Up | DROP VIEW